Page MenuHomePhabricator

Release MediaWiki 1.35.8/1.37.5/1.38.3
Closed, ResolvedPublic

Description

Previous release work: T305199: Release MediaWiki 1.35.7/1.37.3/1.38.2

Tracking for activities actually pertaining to making the release of MediaWiki 1.35.8/1.37.5/1.38.3

Event Timeline

Reedy renamed this task from Release MediaWiki 1.35.8/1.37.4/1.38.3 to Release MediaWiki 1.35.8/1.37.5/1.38.3.Jul 8 2022, 5:01 PM
Reedy updated the task description. (Show Details)
Reedy changed the task status from Open to In Progress.Sep 25 2022, 6:42 PM
Reedy changed the status of subtask T311776: Tracking bug for MediaWiki 1.35.8/1.37.5/1.38.3 from Open to In Progress.
Reedy changed the visibility from "acl*security (Project)" to "Public (No Login Required)".Nov 1 2022, 6:02 PM
Reedy changed the edit policy from "acl*security (Project)" to "All Users".
Reedy claimed this task.